/*
Theme Name: 	LaCelebracion
Theme URI: 		http://lacelebracion.com
Description: 	Theme 2015 de laCelebracion.com
Author: 		Wepajey
Author URI: 	http://wepajey.com
Template:		Newspaper
Version: 		1.0
*/
@import url("../Newspaper/style.css");

.td-post-text-content img, .mce-content-body img.aligncenter {    margin:10px auto 10px; }
#banner_superior_div {  margin-top: 21px; }
body .td-post-text-content { text-align: justify; }
